Adopting 3.4 mechanisms and APIs

This section describes changes that are required if you are trying to change your 3.3 plug-in to adopt the 3.4 mechanisms and APIs.

  1. None